#attributes-slider-composer-disabled {
	display: none !important;
}
.homepage-feature {
	width: 100%;
	padding: 0;
	margin: 30px 0;
	position: relative;
	clear: both;
}
.homepage-feature .caroufredsel_wrapper {
}
.homepage-feature .slide {
	width: 960px;
	float: left;
	display: block;
	position: relative;
}
.homepage-feature .thumbnail-wrap {
     float: left;
}
.homepage-feature .thumbnail-wrap img {
	display: block;
     width: 100%;
     height: auto;
     box-shadow: none !important;
     border: none !important;
}
.homepage-feature .slide-buttons {
     float: right;
     margin-top: 20px;
     margin-right: 33px;
}
.homepage-feature .slide-buttons a {
     margin: 10px;
     display: table;
}
.homepage-feature .slide .text-contents {
	clear: both;
	background-color: #e6e6e6;
	padding: 10px 20px 20px 20px;
	width: 100%;
	text-align: left;
	z-index: 99;
}
.homepage-feature .slide .text-contents .text {
     margin: 0;
     padding: 0;
}
.homepage-feature .slide .text-contents .text p {
     margin: 0 !important;
     padding: 0 !important;
}
.attributes-slider-clearfix {
	float: none;
	clear: both;
}

@media screen and (max-width: 62em) {
	.homepage-feature .thumbnail-wrap {
	     float: none;
	}
	.homepage-feature .slide-buttons {
	     display: block;
	     float: none;
	     margin-right: 0;
	}
	.homepage-feature .slide-buttons a {
	     float: left;
	}
	.homepage-feature .slide .text-contents {
		margin-left: 0;
	}
}